body {
	margin-top: 0px;
	margin-left: 0px;
	background: #bab6bd url(http://www.virtualcd.de/image/bg-vcd-pic.jpg) no-repeat;
}
#header-headl {
	width: 950px;
	height: 54px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(http://www.virtualcd.de/image/bg-header.png) repeat-y;
	overflow: hidden;
}
#header-language {
	width: 96px;
	height: 40px;
	position: absolute;
	top: 0px;
	right: 10px;
	z-index: +10000;
}
#header-nav {
	width: 950px;
	height: 24px;
	position: absolute;
	top: 284px;
	left: 0px;
	background: url(http://www.virtualcd.de/image/bg-content-hornav-footer.png) repeat-y;
	overflow: hidden;
}
#header-pic {
	background-color: #333;
	width: 160px;
	height: 74px;
	position: absolute;
	top: 0px;
	left: 780px;
}
#header-shad {
	width: 950px;
	height: 12px;
	position: absolute;
	top: 308px;
	left: 0px;
	background: url(http://www.virtualcd.de/image/shad-u.png) no-repeat;
}
#eyecatch {
	width: 768px;
	height: 190px;
	position: absolute;
	top: 86px;
	left: 0px;
}
#eyecatch2012 {
	width: 950px;
	height: 230px;
	position: absolute;
	top: 54px;
	left: 0px;
	background: url(http://www.virtualcd.de/image/bg-header.png) repeat-y;
	overflow: hidden;
}

#newsbox {
	width: 160px;
	height: 190px;
	position: absolute;
	top: 86px;
	left: 780px;
}
#content-footer-box {
	width: 950px;
	position: absolute;
	top: 308px;
	left: 0px;
}
#content-shad-o {
	width: 950px;
	height: 12px;
	background: url(http://www.virtualcd.de/image/shad-o.png) no-repeat;
}
#content-box {
	width: 950px;
	height: 570px;
	background: url(http://www.virtualcd.de/image/bg-content-hornav-footer.png) repeat-y;
}
#nav-box {
	width: 180px;
	height: 340px;
	position: absolute;
	top: 20px;
	left: 1px;
}
#statement-box {
	width: 190px;
	height: 120px;
	position: relative;
	left: 4px;
	overflow: hidden;
	text-align: center;
	top: 260px;
}
#award-box {
	width: 160px;
	height: 433px;
	float: right;
	border-left: 1px solid #ddddde;
	border-top: 1px solid #ddddde;
	overflow: hidden;
	text-align: center;
}
#textnavi-box {
	width: 740px;
	height: 20px;
	position: absolute;
	top: 19px;
	right: 10px;
	overflow: hidden;
}
#text-box {
	width: 740px;
	height: auto;
	background-color: #ffffff;
	position: absolute;
	top: 41px;
	right: 10px;
}
#content-foo-shad {
	width: 950px;
	height: 12px;
	background: url(http://www.virtualcd.de/image/shad-content-footer.png) no-repeat;
}
#footer-box {
	width: 950px;
	height: 24px;
	background: url(http://www.virtualcd.de/image/bg-content-hornav-footer.png) repeat-y;
	text-align: center;
}
#foo-shad-u {
	width: 950px;
	height: 12px;
	background: url(http://www.virtualcd.de/image/shad-u.png) no-repeat;
}
